<template>
  <div class="fheight">
    <AccountSetting />
  </div>
</template>

<script lang="ts">
import { getModule } from "nuxt-property-decorator";
import { Vue, Component, Prop } from "vue-property-decorator";

@Component({
  layout: "admin",
  middleware: "authenticated",
  components: {
    AccountSetting: () => import("@/components/Admin/AccountSetting/index.vue"),
  },
})
export default class AccountSettingPage extends Vue {}
</script>

<style></style>
